body.widget-snippet .insights-block{
	padding: 50px 0;
max-width: 1170px;
margin: 0 auto;
}
.item-wrap{
	margin: 0 -8px;
overflow: hidden;
}
.insights-item {
    border: 0;
    margin: 0;
    overflow: hidden;
    height: 275px;
    position: relative;
	width: 33.33%;
	padding: 8px;
	float: left;
}
.insights-item .img-wrap {
    width: 100%;
    min-height: 200px;
    height: auto;
    padding: 0;
}
.insights-item .img-wrap a{
    display: block;
    overflow: hidden;
}
.insights-item .img-wrap img {
    max-width: 100%;
    max-height: 100%;
    height: auto;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
body.widget-snippet  .insights-item .img-wrap img {
transition: none;
}
.insights-item img{
	width: 100%;
}
.insights-item:hover img{
    transform: scale(1.1);
}
body.widget-snippet .insights-item:hover img{
    transform: none;
}
.insights-item:hover {
    color: #ffee98;
}
.insights-item .title {
    line-height: 24px;
    position: absolute;
    bottom: 0;
    top: auto;
    width: 100%;
    padding: 8px 15px;
    background: url(/template/11f752a7/images/arrow.png) no-repeat right center rgba(0, 0, 0, 0.8);
}
.insights-item .bottom-text{
    position: relative;
}
.insights-item .title{
	color: #ffee98;
}
.insights-item .title:hover{
	color: #ffee98;
}
.insights-item .title a {
    font-size: 20px;
    font-family: inherit;
    font-weight: 400;
    color: inherit;
}
.insights-item .title a:hover{
    color: #ffee98;
	text-decoration: none;
}
